
A.N.I. LOGISTICS, LTD. - Sales support #335

ANI meeting with Mr.Matsushima

23 Dec 2023 14:13 - Ryo Nozaki

Status: Closed Start date: 23 Dec 2023

Priority: Normal Due date:  

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Finish date:    

Description

History

#1 - 23 Dec 2023 14:13 - Ryo Nozaki

- Status changed from New to Closed

#2 - 23 Dec 2023 14:15 - Ryo Nozaki

- Project changed from 42 to A.N.I. LOGISTICS, LTD.

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

